Subject: [multimob] directing routing approach as a next step

From: "Seil Jeon" <[email-masked]>
Date: Tue, 27 Jul 2010 22:53:25 +0900

Hi, multimob folks,

I'm not at meeting place so I want to briefly talk about direct routing
solution discussed as a next rechartering issue in today meeting.
 
A direct routing approach can reduce "essentially" network load and
tunnel/bandwidth problems without "modification" of PMIPv6.
 
It can be accepted as evolutionary solution to current ISP.
 
A WiMAX or 3GPP can have native solution for multicasting. In certain
point, this method can be coordinated with their solution.
 
Additionally, I think this solution could be used as complete set with WG
tunnel-based approach for mobile multicasting.

Welcome comments, Welcome cooperation..

Best regards,
 
Seil Jeon